/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.jca.adminobject;

import java.io.Serializable;
import java.net.URL;

/**
 * An implementation.
 * 
 * @author <a href="adrian@jboss.com">Adrian Brock</a>
 * @version $Revision: 1.1.2.2 $
 */
public class TestImplementation implements TestInterface, Serializable
{
   static final long serialVersionUID = 3318205014475425206L;
   String stringProperty;
   Integer integerProperty;
   
   public String getStringProperty()
   {
      return stringProperty;
   }

   public void setStringProperty(String string)
   {
      stringProperty = string;
   }
   
   public Integer getIntegerProperty()
   {
      return integerProperty;
   }
   
   public void setIntegerProperty(Integer integer)
   {
      integerProperty = integer;
   }
}
